Tavlekonfigurator for mindre fordelinger

lastned

DemasTavlekonfigurator_2_10_Setup er ei installasjonsfil på ca 40MB.

Åpne fila etter nedlasting og følg instruksjonene.

NB! Demas Tavlekonfigurator krever at Java Runtime versjon 251 eller elder er installert.

Hvis du har en nyere versjon av Java vil konfiguratoren vise en feilmelding. Da må du rulle tilbake til en fungerende versjon av Java.

Installasjonsfil for versjon 251 av Java kan lastes ned på Oracle sine nettside.

Ring 77 18 91 00 dersom du ønsker hjelp eller mer informasjon.